<template>
  <div class="q-px-lg q-pb-xl">
    <q-card-section class="text-h5">Lijst</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>
          De lijst toont de Extended LinkRoles die door een definition-linkbase worden aangeroepen.De lijst is filterbaar door in het zoekveld een
          deel van het label te typen. Het getal achter <em>Definition link</em> laat het totaal aantal zien.
        </div>
      </q-card-section>
    </q-card-section>
    <q-card-section class="text-h5">Detailscherm</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>De bovenste tabel toont de concepten, en bijbehorende standaard labels, die als line items zijn gekoppeld
          aan van de definitie. Elke rij in de tabel kan worden geselecteerd om een extra detailscherm
          te openen met de achterliggende gegevens.
        </div>
        <div>
          Onder de tabel volgt het kopje dimensies waaronder de assen en bijbehorende members worden getoond die bij
          de definitie zijn opgenomen. Ook deze kunnen worden geselecteerd om een extra detailscherm
          te openen met de achterliggende gegevens.
        </div>
      </q-card-section>
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "Definition"
}
</script>

<style scoped>

</style>
